## rtpjpegdepay rtpjpegdepay |

## Types and Values

struct | GstRtpJPEGDepay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBaseDepayload
                        ╰── GstRtpJPEGDepay

## Description

## Synopsis

### Element Information

plugin | rtp
author | Wim Taymans <wim.taymans@gmail.com>
class | Codec/Depayloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | application/x-rtp, media=(string)video, clock-rate=(int)90000, encoding-name=(string)JPEG
| application/x-rtp, media=(string)video, payload=(int)26, clock-rate=(int)90000

name | src
direction | source
presence | always
details | image/jpeg

## Functions

## Types and Values

### struct GstRtpJPEGDepay

    struct GstRtpJPEGDepay;